﻿@font-face{font-family:'Open Sans';src:url(../Fonts/OpenSans-SemiBold.eot);src:url(../Fonts/OpenSans-SemiBold.eot?#iefix) format('embedded-opentype'),url(../Fonts/OpenSans-SemiBold.woff2) format('woff2'),url(../Fonts/OpenSans-SemiBold.woff) format('woff'),url(../Fonts/OpenSans-SemiBold.ttf) format('truetype'),url(../Fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold) format('svg');font-weight:600;font-style:normal}
@font-face{font-family:'Open Sans';src:url(OpenSans-Light.eot);src:url(../Fonts/OpenSans-Light.eot?#iefix) format('embedded-opentype'),url(../Fonts/OpenSans-Light.woff2) format('woff2'),url(../Fonts/OpenSans-Light.woff) format('woff'),url(../Fonts/OpenSans-Light.ttf) format('truetype'),url(../Fonts/OpenSans-Light.svg#OpenSans-Light) format('svg');font-weight:300;font-style:normal}
@font-face{font-family:'Open Sans';src:url(../Fonts/OpenSans-Bold.eot);src:url(../Fonts/OpenSans-Bold.eot?#iefix) format('embedded-opentype'),url(../Fonts/OpenSans-Bold.woff2) format('woff2'),url(../Fonts/OpenSans-Bold.woff) format('woff'),url(../Fonts/OpenSans-Bold.ttf) format('truetype'),url(../Fonts/OpenSans-Bold.svg#OpenSans-Bold) format('svg');font-weight:700;font-style:normal}
@font-face{font-family:'Open Sans';src:url(OpenSans-Regular.eot);src:url(../Fonts/OpenSans-Regular.eot?#iefix) format('embedded-opentype'),url(../Fonts/OpenSans-Regular.woff2) format('woff2'),url(../Fonts/OpenSans-Regular.woff) format('woff'),url(../Fonts/OpenSans-Regular.ttf) format('truetype'),url(../Fonts/OpenSans-Regular.svg#OpenSans-Regular) format('svg');font-weight:400;font-style:normal}
body {
    font-family:'Open Sans', sans-serif;
    font-size: 13px; /*"Lucida Grande",Tahoma,Verdana,Arial,sans-serif;*/
    background-color: #A5C4E2;
    text-align: center;
}
input[type=password] {
    border: 1px solid #78A8CC;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    padding: 1px 5px;
    box-sizing: border-box
}
input[type=text], select {
    border: 1px solid #78A8CC;
    font-size: 13px;
    font-family:'Open Sans', sans-serif;
    padding:1px 5px;
    box-sizing:border-box
}
textarea{box-sizing:border-box;resize:none;padding:1px 5px;font-family:'Open Sans', sans-serif;font-size:13px}
input[type=text]{height:24px}
input[type=password ] {
    height: 24px
}
a {
    color: #000;
    outline: none; /*text-decoration:none;*/
    text-decoration: underline;
}

    a:hover {
        color: #4A7298;
        text-decoration: none;
    }

fieldset {
    margin: 0px;
    padding: 0px 12px 12px 12px;
    display: block;
}

legend {
    padding: 0px 4px;
    margin: 0px 0px 7px 0px;
    color: #708FAC;
    font-weight: bold;
    font-size: 13px;
    vertical-align: middle;
}

.clear {
    clear: both;
}

/*--------------*/
/*topbar stuff--*/
/*--------------*/

#topBar {
    height: 55px;
    width: 100%;
}

#logoText {
    float: left;
    margin-left: 0px;
    height: 35px;
    margin-top: 7px;
}

.newTabs {
    margin-top: 30px;
    float: right;
    margin-left: 10px;
    margin-right: 8px;
}

/*-------------------*/
/*MAIN STUFF---------*/
/*-------------------*/
#content {
    min-width:960px;
    width: 98% !important;
    margin: 0 auto;
    margin-top: 0px;
    z-index: 0;
    text-align: center;
    position: relative;
}

#bloom {
    z-index: -100;
    float: left;
    position: absolute;
    left: 172px;
    top: -75px;
}

#bloom2 {
    z-index: -100;
    float: left;
    position: absolute;
    right: 349px;
    top: -75px;
}

#subContent {
    width: 100%;
    padding-top: 10px;
    clear: both;
    background-color: #F8FCFE;
    margin: 0 auto;
    position: relative;
    padding-bottom: 15px;
    border-radius:10px;
}


#userLoginInfo {
    font-size: 12px;
    text-align: right;
    padding-right: 15px;
    margin-bottom: 5px;
    color: Gray;
}

    #userLoginInfo a {
        text-decoration: none;
    }

#body {
    padding: 0 10px 0 10px;
}

/*SPLIT COLUMNS----------------*/
.columnWrapper {
    margin: 0 auto;
    text-align: center;
}

.left {
    float: left;
    position: relative;
}

.right {
    position: relative;
    text-align: right;
}
/*---footer----------*/
#footer {
    margin: 0 auto;
    width: 900px;
    text-align: center;
    font-size:11px;
    line-height:15px;
    color: #64788C;
    
}
/********************************
		Menu(Hemant)
********************************/
.menu {
    z-index: 9999;
}
/* set tab1 as top level container table, then target TDs inside*/
.menuItem {
    color: #FFFFFF;
    height: 21px;
    background: #4A7298;
    /*background: url(../Images/tab_dim.png) no-repeat;*/ /*tab_dim.gif*/
    /*min-width: 100px;*/
    text-align: center;
    z-index: 100000;
    padding-top: 5px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
/* make current tab gray,set the background-color also in case images are not on*/
.menuSelectedItem {
    background: #F8FCFE;
    /*background: url(../Images/tab.png) no-repeat #919191;*/
    z-index: 100000;
}
/* make link and visited the same look,set the background-color also in case images are not on*/
.menuItem a:link, .menuItem a:visited, .menuPopupItem a:link, .menuPopupItem a:visited {
    color: #FFFFFF;
    text-decoration: none;
    z-index: 100000;
}
/* make hover by changing vertical position of background to -22px (the tab_dim2.gif is 44px high) */
.menuItem a:hover {
    text-decoration: underline;
    z-index: 100000;
}
/* make drop down menu container style */
.menuPopup {
    background: url(../Images/background_drop_menu.jpg) repeat #8C9FB4;
    border: 1px solid #666666; /*border-bottom: none;*/
    color: #ffffff;
    z-index: 100000;
}

/* make drop down menu item style */
.menuPopupItem {
    color: #ffffff;
    padding: 3px;
    z-index: 100000;
    text-align: left;
}

.menuPopupItemHover {
    /*background: url(../Images/tab.gif) repeat #70A1EB;*/
    background: #F8FCFE;
    /*background: url(../Images/tab.png) repeat #000000;*/
    padding: 3px;
    color: #ffffff;
    z-index: 100000;
}

.menuPopupItem:hover {
    /*background: url(../Images/tab.gif) repeat #70A1EB;*/
    background: url(../Images/tab_hover.png) repeat #000000;
    padding: 3px;
    color: #ffffff;
    z-index: 100000;
}

.mainmenu1 li ul {
    display: none;
}

.mainmenu1 li {
    display: inline-block;
    padding: 0 1px;
}

    .mainmenu1 li ul li {
        display: block !important;
    }

.mainmenu1 a:hover {
    color: #FFFFFF;
}

.mainmenu1 a.static.selected {
    background: #F8FCFE;
    /*background: url(../Images/tab.png) no-repeat;*/
    z-index: 100000;
    color: #4A7298;
}

.mainmenu1 a.dynamic.selected {
    background: #F8FCFE;
    /*background: url(../Images/tab_hover.png) repeat #000000;*/
    padding: 3px;
    color: #4A7298;
    z-index: 100000;
}
/*.menu {
    font-size: 9pt;
    z-index: 100000;
}

.menuItem {
    color: #ffffff;
    height: 21px;
    background: url(../images/tab_dim.png) no-repeat;
    width: 110px;
    text-align: center;
    z-index: 100000;
    padding-top: 3px;
}

.menuSelectedItem {
    background: url(../images/tab.png) no-repeat;
    z-index: 100000;
}

    .menuSelectedItem td a:link, .menuSelectedItem td a:visited {
        color: #4A7298;
        text-decoration: none;
        z-index: 100000;
    }

.menuItem a:link, .menuItem a:visited, .menuPopupItem a:link, .menuPopupItem a:visited {
    color: #ffffff;
    text-decoration: none;
    z-index: 100000;
}

.menuItem a:hover {
    text-decoration: none;
    z-index: 100000;
}

.menuPopup {
    background: url(../images/background_drop_menu.jpg) repeat #8C9FB4;
    border: 1px solid #4A7298;
    border-bottom: none;
    color: #4A7298;
    text-align: left;
    font-size: 8pt;
    padding-left: 5px;
    padding-right: 5px;
    z-index: 100000;
}

.menuPopupItem {
    color: #4A7298;
    border-bottom: 1px solid #4A7298;
    width: 98px;
    padding: 3px;
    z-index: 100000;
}

.menuPopupItemHover {
    background: url(../images/tab_hover.png) repeat;
    padding: 3px;
    width: 98px;
    color: #ffffff !important;
    z-index: 100001;
}

.menuPopupSelectedItem {
    background-color: White;
    color: #4A7298;
    width: 100%;
    color: #000000; 
    text-align: left;
    z-index: 100000;
}

    .menuPopupSelectedItem a:link, .menuPopupSelectedItem a:visited {
        background-color: White;
        color: #4A7298;
        text-decoration: none;
        z-index: 100000;
    }*/

.mainmenu1 li ul {
    display: none;
}

.mainmenu1 li {
    display: inline-block;
}

    .mainmenu1 li ul li {
        display: block !important;
    }
/****************************
		Update Progess
****************************/
.frmStyle {
    position: absolute;
    z-index: 10;
    display: none;
}

.updateProgress {
    position: absolute;
    z-index: 1000000;
    padding:10px;
    background:#fff;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3); 
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
    border-radius:4px;
}
/****************************
		pagetitle
****************************/
.modalBackground {
    background-color: #333333;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.modalzindex {z-index:100003!important}
.modalzindex1 {z-index:1000041!important}

td.CBlueUl {
    width: 17px;
    height: 14px;
    line-height: 14px;
    background-image: url(../images/Round/ul.gif);
    background-repeat: no-repeat;
}

td.CBlueUm {
    height: 14px;
    line-height: 14px;
    background-image: url(../images/Round/um.gif);
    background-repeat: repeat-x;
}

td.CBlueUr {
    width: 16px;
    height: 14px;
    line-height: 14px;
    background-image: url(../images/Round/ur.gif);
    background-repeat: no-repeat;
}

td.CBlueMl {
    width: 17px;
    background-image: url(../images/Round/ml.gif);
    background-repeat: repeat-y;
}

td.CBlueMm {
    /*background: #4A7298;*/
    background: #E1EEF7;
    font-size: 13px;
}

    td.CBlueMm A {
        font-size: 13px;
    }

td.CBlueMr {
    width: 16px;
    background-image: url(../images/Round/mr.gif);
    background-repeat: repeat-y;
}

td.CBlueBl {
    width: 17px;
    height: 20px;
    background-image: url(../images/Round/bl.gif);
    background-repeat: no-repeat;
}

td.CBlueBm {
    height: 20px;
    background-image: url(../images/Round/bm.gif);
    background-repeat: repeat-x;
}

td.CBlueBr {
    width: 16px;
    height: 20px;
    background-image: url(../images/Round/br.gif);
    background-repeat: no-repeat;
}

#dvClipTitle {
    margin: 0px 0px 6px 0px;
    overflow: hidden;
}

    #dvClipTitle a.ClipTitle {
        /*color: #F9EEAF;*/
        color: #4A7298;
        font-weight: bold;
        font-size: 16px;
        text-decoration: none;
    }

.searchLabel {
    color: #000;
    font-weight: bold;
    font-size: 13px;
}

.ExchangeClip {
    padding: 0px 6px 0px 4px;
}

.modalPopup {
    background-color: #FFFFFF;
    border-width: 1px;
    border-style: solid;
    border-color: #CCCCCC;
    padding: 1px;
}

/**************** Tooltip ****************/
.popupWindow {
    padding: 10px;
    border: 1px solid #000000;
    float: left;
    background: #DAE1E7 url(../images/background_addhours.jpg) repeat-x left top;
    color: #666666;
    position: relative;
    display: none;
}

.tdNormalleft {
    vertical-align: middle;
    text-align: left;
    font-size:13px;
    color: #000000;
    padding-left: 2px;
    padding-right: 1px;
}

/*************************************************
				GridView
*************************************************/
/*************** Gereral ***************/
.mGrid {
    width: 100%;
    background-color: #F8FCFE;
    margin: 5px 0 10px 0;
    border-collapse: collapse;
}

    .mGrid tr:not(.pgr):hover {
        background-color: #E7E4D3;
    }

    .mGrid .pgr table tr:hover {
        background-color:#E7E4D3;
    }
    

    .mGrid td {
        padding:5px 4px;
        color: black;
    }

        .mGrid td a:link {
            color: #000;
        }

    .mGrid th {
        padding: 5px 4px;
        color: #fff;
        background: #4A7298; /*color: #000; 	background:#E1EEF7;*/
    }

        .mGrid th a:link {
            color: #fff;
            font-weight: bold;
        }

    .mGrid .alt {
        background-color: #E1EEF7;
    }
        .mGrid .alt:hover {
            background-color: #E7E4D3!important;
        }
    .mGrid .pgr {
        background: #E1EEF7;
    }

        .mGrid .pgr table {
            /*margin: 5px 0;*/
            margin:3px 0px !important;
        }

        .mGrid .pgr td span {
            border-width: 0;
            font-weight: bold; /*color:#4A7298;*/
            color: #666;
            line-height: 12px;
        }

        .mGrid .pgr td a {
            /*color: #4A7298;*/
            color: #fff;
            background-color: #4A7298;
            padding: 0px 5px;
            display: inline-block;
            min-width:17px;
            height: 20px;
            text-decoration: none;
            line-height: 20px;
            border-radius: 4px;
            text-align: center;
            text-decoration: none;
        }

            .mGrid .pgr td a:link {
                /*color: #666;*/
                color: #4A7298;
                background: #b1cfe4;
            }

            .mGrid .pgr td a:active {
                text-decoration: none;
                font-weight: bold;
                background-color: #4A7298;
            }

            .mGrid .pgr td a:hover {
                color: #fff;
                background-color: #4A7298;
                text-decoration: none;
            }
            .mGrid .pgr td input[type=text], .pgr-custom td input[type=text]{
                width:40px!important;
            }

    .mGrid a:hover {
        text-decoration: underline;
    }
    .mGrid .selected{
        background:rgba(0,0,0,0.18);
        color:#666;
      }
    .mGrid .selected td{
         color:#666;
    }
     
    

/*************** Modal Popup ***************/
.mModalGrid {
    width: 100%;
    background-color: #F8FCFE;
    margin: 5px 0 10px 0;
    border-collapse: collapse;
}

    .mModalGrid tr:hover {
        background-color: #E7E4D3;
    }

    .mModalGrid td {
        padding: 5px 4px;
        color: black;
        word-break:break-word;
    }

        .mModalGrid td a:link {
            color: #000;
        }

    .mModalGrid th {
        padding: 5px 4px;
        color: #fff;
        background: #4A7298;
    }

        .mModalGrid th a:link {
            color: #fff;
            font-weight: bold;
        }

    .mModalGrid .alt {
        background-color: #E1EEF7;
    }

    .mModalGrid .pgr {
        background: #96A4AC;
    }

        .mModalGrid .pgr table {
            margin: 5px 0;
        }

        .mModalGrid .pgr td {
            border-width: 0;
            padding: 0 6px;
            font-weight: bold;
            color: #fff;
            line-height: 12px;
        }

            .mModalGrid .pgr td a:link {
                color: #666;
                text-decoration: none;
            }

        .mModalGrid .pgr a:hover {
            color: #000;
            background-color: #F8FCFE;
            padding: 2px;
            text-decoration: none;
        }

    .mModalGrid a:hover {
        text-decoration: underline;
    }
/*.mModalGrid a:active
{
	text-decoration: none;
}*/

/*******************************************
					Tab
*******************************************/
#TabDiv {
    margin-top: 25px;
    float: right;
    margin-left: 10px;
    margin-right: 8px;
}

    #TabDiv ul {
        float: left;
        list-style-type: none;
        margin: 5px 8px 0px 0px;
        height: 25px;
        width: 100%;
    }

        #TabDiv ul li:hover {
            float: left;
            height: 25px;
            background: url(../images/Tab/hover_left.png) no-repeat left top;
            color: #4A7298;
            margin-left: 4px;
        }

        #TabDiv ul li a:hover {
            background: url(../images/Tab/hover_right.png) no-repeat right top;
            color: #4A7298;
        }

        #TabDiv ul li {
            float: left;
            height: 25px;
            background: url(../images/Tab/select_left.png) no-repeat left top;
            margin-left: 4px;
        }

            #TabDiv ul li a {
                float: left; /*background:url(../images/Tab/select_right.png) no-repeat right top;*/
                background: url("../images/Tab/select_right.png") no-repeat scroll 100% 50% transparent;
                background-position: 100% 0%;
                margin-left: 8px;
                padding-left: 10px;
                padding-right: 20px;
                height: 25px;
                font-size:13px;
                color: #fff;
                text-align: center;
                text-decoration: none;
                line-height: 25px;
            }

            #TabDiv ul li.active {
                float: left;
                height: 25px;
                background: url(../images/Tab/hover_left.png) no-repeat left top;
                color: #4A7298;
                margin-left: 4px;
            }

                #TabDiv ul li.active a {
                    background: url(../images/Tab/hover_right.png) no-repeat right top;
                    color: #4A7298;
                }
/*******************************************
			Round Div
*******************************************/
#search {
    background: #E1EEF7;
    color: #000;
    padding: 8px 0 8px 0;
    border-radius:10px;
}

#legend, .legend {
    margin-top: 2px;
    background: #E7E4D3;
    color: #000;
    padding: 2px 0 2px 0;
    border-radius:10px;
}

#alertmsg {
    background-color: #B3C9E1;
    color: #CC3300;
    font-weight: bold;
    border-radius: 5px;
}

.EMRModules {
    margin-top: 2px;
    background: #E7E4D3;
    color: #000;
    padding: 2px 0 2px 0;
}
/*******************************************
				Misc
*******************************************/
#headingName {
    text-align: left;
    font-size:12px;
    position: absolute;
    left: 5px !important;
    top: 0;
    padding-top: 7px;
    color: Gray;
    padding-left: 7px;
}

.postbackcontrol {
    font-size:13px;
    background-color: #F8FCFE;
}

.none {
    display: none;
}

.name {
    vertical-align: middle;
    text-align: left;
    font-weight: bold;
    color: #000000;
}

.button {
    color: #fff;
    background:#4A7298;
    border:none;
    padding:4px 10px;
    border-radius:4px;
    cursor:pointer;
    text-decoration:none
}
.button[disabled]{cursor:not-allowed!important;opacity:.65}

.buttondisabled {
    background: #ccc;
    border: #ddd solid 1px;
    color: #666;
}

.advancesearch {
    font-size:13px;
    color: Silver;
    text-decoration: none;
}

.required {
    color: red; /*font-family: Verdana, Tahoma, Arial, sans-serif;*/
    font-size:12px; /*font-weight: bold;*/
    font-style:italic
}

.Label {
    text-align: left;
    color: Black;
}

.labeltextbox {
    border: 1px solid #78A8CC;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    padding: 1px 5px;
    box-sizing: border-box;
    background: #fff;
    min-width: 150px;
    vertical-align: middle;
    text-align: left;
    min-height: 24px;
}
/*******************************************
				bubble tooltip
*******************************************/
a.tt {
    position: relative;
    z-index: 35;
    text-decoration: none;
}

    a.tt span {
        display: none;
    }

    a.tt:hover {
        z-index: 35;
    }

        a.tt:hover span.tooltip {
            display: block;
            position: absolute;
            top: -140px;
            left: 0;
            padding: 15px 0 0 0;
            width: 200px;
            text-align: center;
            text-decoration: none;
        }

        a.tt:hover span.bottom {
            display: block;
            padding: 30px 8px 0;
            background: url(../images/BUBBLE/bubble.gif) no-repeat bottom;
        }

        a.tt:hover span.middle {
            display: block;
            padding: 0 8px;
            background: url(../images/BUBBLE/bubble_filler.gif) repeat bottom;
        }

        a.tt:hover span.top {
            display: block;
            padding: 3px 8px 10px;
            background: url(../images/BUBBLE/bubble.gif) no-repeat top;
        }

.tooltip .spanhead {
    color: #4A7298;
    font-weight: bold;
}

.tooltip .spansmall {
    font-size: 7pt;
}

/* For Insmast notes */
a.tt:hover span.insmast {
    display: block;
    position: absolute;
    top: -170px;
    left: 0;
    padding: 15px 0 0 0;
    width: 200px;
    text-align: center;
    text-decoration: none;
}

.insmastspansmall {
    font-size: 7pt;
}

.UpdateExact {
    font-size: smaller;
    color: Gray;
}
/*******************************************/
/************** Tool Tip CSS *********************/
.newtooltip {
    color: #000000;
    outline: none;
    cursor: help;
    text-decoration: none;
    position: relative;
}

    .newtooltip span {
        margin-left: -999em;
        position: absolute;
    }

    .newtooltip:hover span {
        border-radius: 5px 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
        position: absolute; /*left: 1em;*/
        left: 2.5em;
        top: 2em;
        z-index: 99;
        margin-left: 0;
        width: 200px;
    }

        .newtooltip:hover span img {
            border: 0;
            margin: -10px 0 0 -55px;
            float: left;
            position: absolute;
        }

    .newtooltip:hover em {
        font-size: 1.2em;
        font-weight: bold;
        display: block;
        padding: 0.2em 0 0.6em 0;
    }

.classic {
    padding: 0.8em 1em;
}

.custom {
    padding: 0.5em 0.8em 0.8em 2em;
}

* html a:hover {
    background: transparent;
}

.classic {
    background: #FFFFAA;
    border: 1px solid #FFAD33;
}

.critical {
    background: #FFCCAA;
    border: 1px solid #FF3334;
}

.help {
    background: #9FDAEE;
    border: 1px solid #2BB0D7;
}

.info {
    background: #E7E4D3;
    border: 1px solid #807746;
}

.warning {
    background: #FFFFAA;
    border: 1px solid #FFAD33;
}

#SearchSpan {
    vertical-align: 11px;
    color: #395445;
    font-weight: bold;
}
/*---------- Commetns -----------*/
#Comments {
    display: none;
    position: absolute;
}

div.ttcomments {
    position: absolute;
    height: 48px;
    line-height: 38px;
    padding: 0px 16px 0px 8px;
    font-size: 13px;
    height: auto;
    padding: 5px;
    text-align: left;
    color: rgb(77, 45, 40); /*background: #E7E4D3;*/ /*border-radius: 0px 3.1875px 3.1875px 0px;*/ /*border: 0px 0px 0px 0px none none none none rgb(255, 255, 255) rgb(70, 126, 42) rgb(255, 255, 255) rgb(255, 255, 255);*/ /*text-shadow: rgba(0, 0, 0, 0.6) 1px 1px 1px;*/ /*box-shadow: rgb(85, 153, 51) -4px 0px 4px 0px inset;*/
}

    div.ttcomments:after {
        content: "";
        position: absolute;
        width: 0;
        height: 0;
        border-width: 15px;
        border-style: solid;
        border-color: transparent transparent transparent #FEF0A7;
        top: 40px;
        left: 189px;
    }

.details {
    background-color: #FEF0A7;
    overflow-y: auto;
    border: none;
    width: 187px;
    border-radius: 5px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.maxwidth100 {
    max-width: 100px !important;
}

.maxwidth313 {
    max-width: 313px !important;
}

.width35 {
    width: 35px;
}

/* For Account Popup Kinjal*/

.forcheckbox, .forcheckbox label {
    vertical-align: top !important;
}

.fontsize {
    font-size: 13px !important;
}

.width100per {
    width: 100%;
}

.borderleft {
    border-left: 1px solid #6C6C6C;
    padding-left: 6px;
}

.borderlisttype {
    border: 1px solid #78A8CC !important;
}

.padding20px {
    padding-left: 20px;
}

.redcolor {
    color: red;
}

.paddingleft5px {
    padding-left: 5px;
}
/* For Account Popup Kinjal*/

.tableborder {
    border-left: #666 solid 1px;
    border-right: #666 solid 1px;
    border-top: #666 solid 1px;
}

    .tableborder th, .tableborder td {
        border-bottom: #666 solid 1px;
        padding: 5px 4px !important;
    }
.discontinuebg {
    background: #bbbbbb;
}

.mapbg {
    background: #95b533;
}

.unmapbg {
    background: #fff;
}

.addfromexistingbg
{
    background: #ecd0b1;
}

.txtunmap {
    color: #fdeed2;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
}

.display-none {
    display: none !important;
}

.display-block {
    display: block !important;
}

.resultlistrow tr td {
    background: #8fcdbb;
}

.whitebg td {
    background: #fff !important;
}

.suggestedrow {
    background: #d0eae2 !important;
}

.currentrow {
    background: #8fcdbb !important;
}

.defaultrow {
    background: #cda08f !important;
}

.legends {
    font-style: italic;
    display: inline-block;
    margin-right: 10px;
    line-height: 18px;
    vertical-align: middle;
}

    .legends label {
        border: #000 solid 1px;
        width: 20px;
        height: 12px;
        display: inline-block;
        vertical-align: middle;
        margin-right: 2px;
    }

    .legends span {
        line-height: 20px;
        vertical-align: middle;
        font-size: 13px;
    }

.highlight {
    background: #8fcdbb !important;
}

.selectedlegend {
    background: #d0eae2 !important;
}

.alt {
    background-color: #E1EEF7 ;
}

.mapped {
    background: #95b533 !important;
}

.mandatorycolumns {
    background: red !important;
}

.popupbg {
    background: #fff;
    padding: 10px;
    border: #ddd solid 1px;
    border-radius: 10px;
}

.displayinlineblock {
    display: inline-block;
}

.cursorpointer {
    cursor: pointer !important;
}

.mrg-top-0px {
    margin-top: 0px !important;
}
.mrg-btm-10px {
    margin-bottom: 10px !important;
}
.mrg-btm-20px {
    margin-bottom: 20px !important;
}


.bordernone {
    border-left: 0px !important;
    border-right: 0px !important;
}

    .bordernone td, .bordernone th {
        border-right: 0px !important;
    }

        .bordernone td:first-child, .bordernone th:first-child {
            border-left: 0px !important;
        }

.leftbox {
    float: left;
    width: 47%;
    box-sizing: border-box;
    margin-right: 10px;
}

.rightbox {
    float: right;
    width: 50%;
    box-sizing: border-box;
}

.mainmenu1 ul li a {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.pgr-custom {
    padding: 0px 5px !important;
}

.formgroup{
    display:inline-block;
    margin-right:10px;
    margin-bottom:5px;
    margin-top:5px;
    vertical-align:top;
}
.formgroup label{
    vertical-align:middle;
    padding-right:5px;
    display:inline-block;
}
.formgroup span{
    vertical-align:middle;
    padding-right:5px;
    display:inline-block;
}
.formgroup input,.formgroup select{vertical-align:middle;}
.searchform{padding:8px 4px!important; text-align:left;}
.searchlabelblock label{display:block!important; margin-bottom:5px;}

.select2-container--default .select2-selection--multiple{
    border: 1px solid #78A8CC!important;
    border-radius: 0px!important; 
    min-height:12px!important;
}
.select2-container .select2-search--inline .select2-search__field{margin-top:0px!important;}

.mainmenu1 li:last-child ul{left:inherit!important; right:0px!important;}

table td:nth-last-child(2) .newtooltip:hover span{
    left: inherit;
    right: 0px;
}
.formgroup.cusformgroup span.required{display:inline!important; visibility:visible!important;}
.rescontentscroll {
    overflow: auto;
    height: 230px;
    margin-top: 5px;
}
@media only screen and (max-width: 1024px) {
    body{font-size:12px}
    .formgroup label{display:block!important;}
    .custxtbx{width:25%!important}
}
@media only screen and (max-width: 1400px) {
    .rescontentscroll{
        overflow:auto;
        height:150px;
        margin-top:5px;
    }
}
    @media screen and (min-width:1025px) and (max-width:1600px) {
        .custxtbx {
            width: 40% !important
        }
    }

    @media only screen and (max-width: 1600px) {
        .formgroup label {
            display: block !important;
        }

        .formgroup span {
            display: block !important;
        }

        .formgroup.cusformgroup span.required {
            display: inline !important;
        }
    }

    @media only screen and (max-width: 1600px) {
        .mainmenu1 ul li a {
            padding-right: 5px !important;
            padding-left: 5px !important
        }
    }

    .pull-right {
        float: right !important
    }

    .pull-left {
        float: left !important
    }

    .disp-inline {
        display: inline !important
    }

    .pdt-5px {
        padding-top: 5px !important
    }

    .pdr-10px {
        padding-right: 10px !important
    }

    .pdl-10px {
        padding-left: 10px !important
    }

    .pdlr-10px {
        padding-left: 10px !important;
        padding-right: 10px !important
    }

    .pdt-10px {
        padding-top: 10px !important
    }

    .pdt-15px {
        padding-top: 15px !important
    }

    .pdb-0px {
        padding-bottom: 0px !important
    }

    .pdb-10px {
        padding-bottom: 10px !important
    }

    .text-center {
        text-align: center !important
    }

    .accno .select2-container .select2-search--inline .select2-search__field {
        width: 150px !important
    }

    .accno .select2-selection__rendered, .accno .selection, .accno .select2-container--default .select2-selection--multiple, .accno .select2-container {
        padding: 0px !important
    }

    .wid-full {
        width: 100% !important
    }

    .bordertop {
        border-top: 1px solid #000
    }

    .mgt-10 {
        margin-top: 10px !important
    }

    .mgt-0 {
        margin-top: 0px !important
    }

    .mgt-5 {
        margin-top: 5px !important
    }

    .mgb-0 {
        margin-bottom: 0px !important
    }

    .mgb-2 {
        margin-bottom: 2px !important
    }

    .mgb-10 {
        margin-bottom: 10px !important
    }

    .bdr {
        border: 1px solid #78A8CC !important
    }

    .arrow-btn {
        background: #4A7298;
        border-radius: 4px;
        color: #FFF;
        border: none;
        height: 40px;
        padding: 10px;
        cursor: pointer
    }

    .text-left {
        text-align: left !important
    }

    .buttonlink {
        color: #fff;
        background: #4A7298;
        border: none;
        padding: 4px 10px;
        border-radius: 4px;
        text-decoration: none
    }

    .btngreen {
        color: #fff;
        background: #aed147;
        border: none;
        padding: 3px 7px;
        border-radius: 4px;
        text-decoration: none;
    }
        /*.btngreen{color:#000;background:#aed147;border:none;padding:3px 7px;border-radius:4px;text-decoration:none;vertical-align: middle; min-width:80px;}*/
        .btngreen:hover {
            background: #a8cb43;
            cursor: pointer;
        }
    /*.btnsignin{
    color:#000;background:#aed147;border:none;padding:7px 10px;border-radius:4px;text-decoration:none;vertical-align: middle; min-width:100%;
}
.btnsignin:hover{background:#a8cb43; cursor:pointer;}
.signininput{
    border:#ddd solid 1px!important;
    height:34px!important;
    border-radius:4px!important;
    width:100%!important;
    margin-top:5px;
}*/
    .buttonlink:hover {
        color: #fff;
        text-decoration: none
    }

    .ajax__calendar_container table td {
        padding: 0px !important
    }

    .popupbg .linebreak {
        word-break: break-all
    }

    .mgl-25 {
        margin-left: 25px !important
    }

    .d-table {
        display: table
    }

    .d-tablecell {
        display: table-cell
    }

    .search1 {
        background: #E1EEF7;
        color: #000;
        padding: 8px 0 8px 0;
        border-radius: 10px;
    }

    .selectedsec {
        border: 1px solid #ccc;
        padding: 10px;
        border-radius: 10px
    }

    .hideHeader .tablereflex tbody tr:first-child {
        visibility: collapse;
    }

    .text-right {
        text-align: right !important
    }

    .cust-pagination .pgr table tr:hover {
        background: none
    }

    .cust-pagination .mGrid .pgr table {
        margin: 0px !important
    }

        .cust-pagination .mGrid .pgr table td {
            padding: 2px 3px
        }

    .imgbtnmgr {
        margin-right: 15px;
        display: inline;
    }

    .noteclass {
        font-size: 10px;
        font-style: italic;
        color: Navy;
        font-weight: bold
    }

    .notetxt {
        text-align: left;
        padding-left: 30px;
        margin-top: 0px
    }

        .notetxt li {
            margin-bottom: 5px
        }
    /*Password complexity tooltip*/
    #pswd_info {
        position: absolute;
        top: 0px;
        /*bottom: 63px;*/
        /*bottom: -115px\9;
    right: -200px;*/
        width: 200px;
        padding: 15px;
        background: #fefefe;
        font-size: .875em;
        border-radius: 5px;
        box-shadow: 0 1px 3px #ccc;
        border: 1px solid #ddd;
        text-align: left;
    }

        #pswd_info ul {
            padding-left: 15px;
            margin-bottom: 0px;
        }

        #pswd_info::before {
            content: "\f0d9";
            position: absolute;
            top: 3px;
            left: -5px;
            font-size: 14px;
            line-height: 14px;
            color: #ddd;
            text-shadow: none;
            display: block;
            font: normal normal normal 14px/1 FontAwesome;
        }

        #pswd_info h4 {
            margin: 0 0 10px 0;
            padding: 0;
            font-weight: normal;
        }

    .formtable td {
        padding: 3px;
    }

        .formtable td input {
            box-sizing: border-box;
        }

    .invalid {
        background: url(images/invalid.png) no-repeat 0 50%;
        line-height: 24px;
        color: #ec3f41;
        list-style: none;
    }

        .invalid:before {
            position: relative;
            left: -15px;
            content: "\f00d";
            font: normal normal normal 14px/1 FontAwesome;
        }

    .valid {
        background: url(images/valid.png) no-repeat 0 50%;
        line-height: 24px;
        color: #3a7d34;
        list-style: none;
    }

        .valid:before {
            position: relative;
            left: -15px;
            content: "\f00c";
            font: normal normal normal 14px/1 FontAwesome;
        }
    /*Password complexity tooltip*/
    /*Multiselect CSS Start*/
    .fs-wrap {
        cursor: pointer;
        line-height: 1;
        width: 100%;
        display: inline-block;
        vertical-align: middle;
    }

    .fs-label-wrap {
        position: relative;
        cursor: default;
        display: block;
        width: 100%;
        height: 25px;
        font-size: 13px;
        line-height: 1.42857143;
        text-align: left;
        color: #000000;
        background-color: #fff;
        background-image: none;
        border: 1px solid #78A8CC;
        border-radius: 0px;
        -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
        -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
        transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    }

    .fs-dropdown, .fs-label-wrap {
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

        .fs-label-wrap .fs-label {
            padding: 3px 12px;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
        }

    .fs-arrow {
        width: 0;
        height: 0;
        border-left: 4px solid transparent;
        border-right: 4px solid transparent;
        /*border-top: 6px solid #78A8CC;*/
        border-top: 6px solid #000000;
        position: absolute;
        top: 0;
        right: 7px;
        bottom: 0;
        margin: auto;
        padding: 0px !important;
    }

    .fs-dropdown {
        position: absolute;
        background-color: #fff;
        border: 1px solid #78A8CC;
        min-width: 200px;
        max-width: 500px;
        z-index: 1000;
    }

        .fs-dropdown .fs-options {
            max-height: 200px;
            overflow: auto;
        }

    .fs-search input {
        border: none !important;
        box-shadow: none !important;
        outline: 0;
        padding: 4px 0;
        width: 100%;
    }

    .fs-optgroup-label, .fs-option, .fs-search {
        padding: 6px 8px;
        border-bottom: 1px solid #eee;
        cursor: default;
    }

    .fs-option-label {
        text-align: left;
    }

    .fs-option:hover {
        background-color: #f7f7f7;
    }

    .fs-option:last-child {
        border-bottom: none;
    }

    .fs-search {
        padding: 0 4px;
    }

    .fs-option {
        cursor: pointer;
    }

        .fs-option.disabled {
            opacity: .4;
            cursor: default;
        }

        .fs-option.hl {
            background-color: #f5f5f5;
        }

    .fs-wrap.multiple .fs-option {
        position: relative;
        padding-left: 30px;
    }

    .fs-wrap.multiple .fs-checkbox {
        position: absolute;
        display: block;
        width: 30px;
        top: 0;
        left: 0;
        bottom: 0;
    }

    .fs-wrap.multiple .fs-option .fs-checkbox i {
        position: absolute;
        margin: auto;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        width: 14px;
        height: 14px;
        border: 1px solid #aeaeae;
        border-radius: 2px;
        background-color: #fff;
    }

    .fs-wrap.multiple .fs-option.selected .fs-checkbox i { /*background-color:#f0ad4e;*/
        background-color: #4A7298;
        border-color: transparent;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAGCAYAAAD+Bd/7AAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAABMSURBVAiZfc0xDkAAFIPhd2Kr1WRjcAExuIgzGUTIZ/AkImjSofnbNBAfHvzAHjOKNzhiQ42IDFXCDivaaxAJd0xYshT3QqBxqnxeHvhunpu23xnmAAAAAElFTkSuQmCC);
        background-repeat: no-repeat;
        background-position: center;
    }

    .fs-optgroup-label {
        font-weight: 700;
        text-align: center;
    }

    .hidden {
        display: none;
    }
    /*Multiselect CSS END*/
    .txt:hover{
        border-width:1px!important;
        cursor:pointer;
    }